-- Verify gaia:api_2017_05_31_alter_service_comment_service_item_id on mysql

BEGIN;

-- XXX Add verifications here.
SELECT service_item_id, is_effect, user_id from api_servicecomment limit 1;

ROLLBACK;
